## python-aio-geojson-usgs-earthquakes 0.3

=== debian/changelog ===
python-aio-geojson-usgs-earthquakes (0.3-3) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3
  * Replace transitional python3-tz with python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 20:18:09 +0100

python-aio-geojson-usgs-earthquakes (0.3-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 07:02:32 +0200

python-aio-geojson-usgs-earthquakes (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077157)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 09:18:23 +0200
