=== debian/control ===
Source: python-aio-geojson-usgs-earthquakes
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aio-geojson-client,
 python3-aiohttp,
 python3-aioresponses,
 python3-pytz,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-usgs-earthquakes
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-usgs-earthquakes.git
Homepage: https://github.com/exxamalte/python-aio-geojson-usgs-earthquakes

Package: python3-aio-geojson-usgs-earthquakes
Architecture: all
Depends:
 python3-aio-geojson-client,
 python3-aiohttp,
 python3-pytz,
 ${misc:Depends},
 ${python3:Depends},
Description: async GeoJSON client U.S. Geological Survey Earthquake Hazards Program
 This library provides convenient async access to U.S. Geological Survey
 Earthquake Hazards Program feeds.
 .
 This package is a dependency of Home Assistant.
